.row {
    margin: 0px;
}
.modal-footer {
    justify-content: center;
}


@import '../../../../variables.scss';


.title-dialog-warn {
    color: #{mat-color($extranet-warn)};
  }

  .title-dialog-primary {
    color: #{mat-color($extranet-primary)};
  }


  mat-dialog-content{
    margin-top: 20px;
    margin-bottom: 20px;
  }